body {
  text-align: center;
}

.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.field {
  border-collapse: collapse;
}

.field td {
  border: 1px solid black;
  width: 40px;
  height: 40px;
}

.active {
  background-color: lightskyblue;
}

.miss {
  background-color: red;
}

.hit {
  background-color: limegreen;
}

.button {
  padding: 10px 30px;
  margin: 10px;
  background-color: lightpink;
  text-transform: uppercase;
}

#difficulty {
  padding: 5px;
  margin: 10px;
}

.winnerMessage {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}

.text-input {
  padding: 5px;
  margin: 10px;
}

.hidden {
  display: none;
}

.winnerMessage h1 {
  font-size: 50px;
  color: lightgreen;
}